<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$/../.." vcs="Git" />
    <mapping directory="$PROJECT_DIR$/.." vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../libs/rnauto" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../libs/rnwalletman" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../node_modules/rnauto" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../node_modules/rnwalletman" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../servers/walletman" vcs="Git" />
  </component>
</project>